


/** Temporary Layout fixes - once we start rebuild - Update to all.css file - or Under a Parent/Child Theme Build **/

.threecolumns.add {
    padding-top: 0;
    border: 0;
}
.threecolumns {
    border-top: 0;
    margin-right: -1.625rem;
    padding-right: 1.125rem;
    padding: 11px 1.125rem 0 0;
}
.one-third-column {

width: 37.2%;
margin-right: 0.5625rem;
padding-right: 0.625rem;

}

  .two-third-column {

  width: 62.8%;
  margin-right: 1rem;
  padding-right: 1rem;
      border-right: 2px solid #000;
}

#inn-focus ul li {
    border-top: 0;
    padding: 0 0 5px 0;
    line-height: 1;}

@media only screen and (min-width: 81em) {
.column, .columns {
    padding-right: 0.325rem;
}
}

 .featured .two-columns {display:flex; align-items: center;}

/** SVG Icon **/

#inn-focus .icon {
 display: inline-block;
 width: 10px;
 height: 10px;
 margin-right: 10px;

 mask: url('../svg/double-left-arrows.svg') no-repeat 50% 50%;
  -webkit-mask: url('../svg/double-left-arrows.svg') no-repeat 50% 50%;
 mask-size: cover;
  -webkit-mask-size: cover;

 transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
 }

 .icon-red { background-color: red; }

/** Inn-Focus Block **/

#inn-focus {

  padding: 0 10px;
  background-color: #fbf2d1;
  border-bottom: 6px solid #252525;
  border-top: 6px solid #252525;
}

#inn-focus .wrap:before {
  background: none;
}

#inn-focus .wrap {
  display: flex;
  margin: 10px 0;
  border-bottom: 0;
  border-top: 0;
  padding: 0;
}


#inn-focus header.flex {
      display: inline-flex;
      margin: 10px 0 20px 0;
      align-items: center;
      padding: 0;
}

#inn-focus .new {
margin-right: 10px;
margin-bottom: 0;
padding: 2px 10px;
background: red;
color: white;
line-height: 1;
text-transform: uppercase;
}
#inn-focus .featured .two-columns {display:flex;    align-items: flex-start;}

#inn-focus .columns ul li {
    color: #000;
    border-top: 0;
    display: flex;
    align-items: center;
}
#inn-focus .sponsored-by {display: flex;align-items: flex-flex-start;margin-bottom: 10px;}
#inn-focus .sponsored-by p{
    font-size: 12px;
    line-height: 1;
    font-weight: normal;
    margin-bottom: 0;
  }

  #inn-focus .sponsor-by-placement {margin:0;padding:0;border-right: 0;}
  #inn-focus .sponsor-by-placement img {height: auto; width: 100%;margin:0;padding:0;}

/** fonts & Styles **/

#inn-focus h3{ color: #000; text-transform: uppercase;font-size: 1.15rem;margin-bottom: 4px;}
#inn-focus .featured p {margin-bottom: 10px;line-height: 1.25;}
#inn-focus a {display: flex;  align-items: baseline;color: #000;font-size: 16px;font-weight:normal;text-transform: capitalize;}
#inn-focus a.read-more {font-size:20px; ;font-weight:bold;text-transform: uppercase;text-decoration: underline;}
#inn-focus a.more-stories {font-weight:bold;text-transform: uppercase;text-decoration: underline;}
#inn-focus .featured h3 {text-transform: none;text-decoration: none;}
#inn-focus a i{float:left;padding:0 5px;}
#inn-focus a span {display:block;overflow:hidden;padding-right: 5px;line-height:1.1;}



@media only screen and (max-width: 47.875em) {
#inn-focus {border-width: 0;padding-bottom: 20px;}
#inn-focus .two-third-column {
    width: 100%;
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
}
#inn-focus .one-third-column {
    width: 100%;
    margin-top: 10px;
    margin-right: 0;
    padding-right: 0;
    border-right: 0;

}

#inn-focus.two-columns .wrap {display:block;border-width: 0;background-color:transparent;}

#inn-focus .featured .two-columns {display:block;}
#inn-focus .featured img {margin-bottom: 10px;}


#inn-focus.two-columns h2 {line-height: 1.1;}
#inn-focus .sponsored-by p{
    max-width: 80px;
    margin-left: auto;
    margin-right: auto;}

#inn-focus .sponsor-by-placement {text-align: center;}

}
